export declare class ObjectUtils {
    static isObject(value: any): boolean;
    static isEqual(object0: any, object1: any): boolean;
    static merge(object0: object, object1: object): object;
    static clone<T extends Array<any> | object | undefined>(value: T): T;
    static cloneDeep<T extends object | number | string | boolean | undefined>(value: T): T;
}
